/* Tabs
----------------------------------*/
.ui-tabs { padding: 0;}
.ui-tabs li {text-align:center;}
.ui-tabs .ui-tabs-nav { list-style: none; position: relative; padding: 0 1px; background-image:url(images/subcategoryButton.png); background-repeat:repeat; }
.ui-tabs .ui-tabs-nav li { position: relative; float: left; display:block; width:72px; height:42px; font-size:10px; font-family:Arial, Helvetica, sans-serif; text-align:center; border-width: 0 !important; margin:0; padding: 0; }
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; padding:0 2px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { border-bottom-width: 0; background-image:url(images/subcategoryButtonActive.jpg); background-repeat:no-repeat; text-align:center; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; text-align:center; font-weight:bold; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; padding:0; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { padding: 1px 1.4em; display: block; border-width: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }
div#sidebar-left.sidebar ul.menu li.subcategory.active {background-color:#0f5687;}
